html, body, ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

h2.desc {
	font: 24px arial, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #5c5c5c;
}

h2.desc1 {
	font: 24px arial, sans-serif;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #5c5c5c;
}

h2.desc2 {
	font: 20px arial, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #5c5c5c;
}

h2.desc3 {
	font: 24px arial, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #5c5c5c;
}

h3.desc {
	font: 18px arial, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	color: #5c5c5c;
	margin: 1em 0 0.4em 0;
}

h3.desc1 {
	font: 16px arial, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	color: #5c5c5c;
}

table.layout { 
font-family: arial, sans-serif;
font-weight: normal;
font-size: 13px;
color: #000000;
background-color: #ffffff;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
}

table.layout td.title-cell { 
border-bottom: 2px solid #000000;
background-color: #BEC8D1;
text-align: center;
font-family: arial, sans-serif;
font-weight: bold;
font-size: 13px;
color: #000000;
}

table.layout td.title-cell1 { 
border-bottom: 1px solid #000000;
background-color: #BEC8D1;
text-align: center;
font-family: arial, sans-serif;
font-weight: bold;
font-size: 13px;
color: #000000;
}

table.layout td { 
border-bottom: 1px dotted #000000;
border-left: 1px dotted #000000;
font-family: arial, sans-serif;
font-weight: normal;
font-size: 13px;
color: #000000;
background-color: #ffffff;
text-align: left;
padding-left: 3px;
}

table.layout td.small {
	font: 12px arial, sans-serif;
}

table.layout td.small1 {
	font: 12px arial, sans-serif;
	padding-left: 10px;
}

table.layout td.subhead {
	font: 12px arial, sans-serif;
	background-color: #BEC8D1;
}

table.layout td.embed { 
border-bottom: 0px dotted #000000;
border-left: 0px dotted #000000;
font-family: arial, sans-serif;
font-weight: normal;
font-size: 13px;
color: #000000;
background-color: #ffffff;
text-align: left;
padding-left: 3px;
}

/* This needed for Study Group pages with Request to Join Form */
table.form {
    border-collapse: collapse;
		border: 1px solid #cdcdcd;
}

img {
	border: 0;
}

a.bold {
	font-weight: bold;
	text-decoration: none;
	color: #0066FF;
}

a:hover {
	text-decoration: underline;
}

a {
	font-weight: normal;
	color: #0066FF;
	text-decoration: none;
}

/* This needed for Study Group pages with Request to Join Form */
a.footer {
	font-weight: normal;
	color: #ffff00;
	text-decoration: none;
}

img.gallery {
   padding:2px;
   border:1px solid #021a40;
}

.more {
	text-align: right;
	font-size: 12px;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

/* The original colour here was 5C5C5C */
body, h1, h2, h3, form {
	font: 13px arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
}

/* The original colour here was e4e4e4 */
body {
	text-align: center;
	background-color: #c0c0c0;
}

body.apform {
	background-color: #ffffff;
	font: 16px arial, sans-serif;
}

td.copy {
	text-align: justify;
	font: 12px arial, sans-serif;
}

b.large {
	font: 16px arial, sans-serif;
	font-weight: bold;
	color: #5c5c5c;
}

li.small {
	font: 12px arial, sans-serif;
}

#outer {
	position: relative;
	width: 774px;
	margin: 0 auto;
	background-color: #ffffff;
}

#wrapper {
	background: url(../images/header_bg1.jpg) repeat-x;
	text-align: left;
	margin: auto;
	width: 754px;
}
#wrapper1 {
	background: url(../images/header_bg1b.jpg) repeat-x;
	text-align: left;
	margin: auto;
	width: 754px;
}

#header {
	height: 188px;
	position: absolute;	
}
#header h1 {
	margin-top: 0px;
}
#header h1 img {
	display: block;
}

#header1 {
	height: 148px;
	position: absolute;	
}
#header1 h1 {
	margin-top: 0px;
}
#header1 h1 img {
	display: block;
}

#nav {
	margin-top: 2px;
}
#nav img {
	float: left;
}

#headline {
	padding-top: 187px;
}

#headline1 {
	padding-top: 147px;
}

#photo {
	float: left;
	width: 556px; /*580 originally*/
}
#photo div {
	border: 1px solid #D8D8D8;
	padding: 2px;
}

#photo img {
	display: block;
}

#search-news {
	float: right;
	width: 187px; /*162 originally*/
}

#search-news div {
	background: #f1f1f1;
	border: 1px solid #D8D8D8;
	padding: 2px 2px;
	margin: 0;
}

#search-news #q {
	width: 140px;
	border: 1px solid #859D31;
}

#search-news .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 3px 4px;
	margin: 2px 0 0 0;
}

#search-news h3 {
	background: url(../images/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}

#search-news p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}

#news-box p {
	padding: 0px 2px 0px 0px;
	margin: 0.1em 0em;
	font: 11px arial, sans-serif;
}

#news-box ul.news {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding: 0;
}
#news-box ul.news li {
	font: 12px arial, sans-serif;
	margin: 0 0 2px 3px;
	padding: 0 0 0 1px;
	list-style-type:disc
}

#body {
	padding-top: 0em;
	text-align: justify;
	width: 754px;
}

#body p.credits {
	margin:0px 50px 0px 50px;
	font: 11px arial, sans-serif;
}

#body p.small {
	font: 12px arial, sans-serif;
}

#body p.large { 
	font-size: 16px;
}

#body p.heading {
	padding-top: 12px;
	font-weight: bold;
}

#body ul.plussbullets {
	margin-top: 10px;
	margin-left: 60px;
	padding: 0; 
}

#body ul.plussbullets li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

#body ul.plain {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 0;
}
#body ul.plain li {
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
	list-style-type:disc
}

#body ul.plain1 {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 120px;
	padding: 0;
}
#body ul.plain1 li {
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
	list-style-type:disc
}

#body ul.circle {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 60px;
	padding: 0;
}
#body ul.circle li {
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
	list-style-type:circle
}

#body ul.circle1 {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 150px;
	padding: 0;
}
#body ul.circle1 li {
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
	list-style-type:circle
}

#body ol.plain {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 0;
}
#body ol.plain li {
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
	list-style-type:decimal
}

#body ol.letter {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 0;
}
#body ol.letter li {
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
	list-style-type: lower-alpha
}

#body ul.bullet {
	margin-top: 10px;
	margin-left: 0px;
	padding: 0; 
}
#body ul.bullet li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

#body-l {
   float:left;
   width:410px;
   background:#ffffff;
	 text-align: justify;
   }
   
#body-r {
   float:right;
   width:320px;
   background:#ffffff;
	 text-align: justify;
  }

#body-lg {
	float: left;
	width: 365px;
}
#body-rg {
	float: right;
	width: 365px;
}

#body-l ul.plussbullets {
	margin-top: 10px;
	margin-left: 60px;
	padding: 0;
}
#body-l ul.plussbullets li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

#body-l ul.plussbullets1 {
	margin-top: 10px;
	margin-left: 30px;
	padding: 0;
}
#body-l ul.plussbullets1 li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

#body-r ul.plussbullets {
	margin-top: 10px;
	margin-left: 60px;
	padding: 0;
}
#body-r ul.plussbullets li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

#body-lg ul.plussbullets {
	margin-top: 10px;
	margin-left: 60px;
	padding: 0;
}
#body-lg ul.plussbullets li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

#body-rg ul.plussbullets {
	margin-top: 10px;
	margin-left: 60px;
	padding: 0;
}
#body-rg ul.plussbullets li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	padding-top: 5px;
	padding-bottom: 15px;
	margin-left: auto;
  margin-right: auto;
}

#footer {
	font: 10px arial, sans-serif;
	color: #FFFFFF;
	background: #42453D url(../images/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
}
#footer p {
	margin: 0;
	padding: 0;
}


/* SLIMBOX */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 1.3em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* Used in GDSGnews.html */
.Main {
font-family: arial, sans-serif;
font-size: 10pt;
font-weight: bold;
margin-top: 0in;
margin-bottom: 0in;
margin-left: 0in;
text-indent: 0in;
}

/* Used in GDSGnews.html */
.Sub1 {
font-family: arial, sans-serif;
font-size: 10pt;
margin-top: 0in;
margin-bottom: 0in;
margin-left: 0.25in;
text-indent: 0in;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
DROP MENU */

/* CSSTerm.com Simple Horizontal DropDown CSS menu */
/* http://www.cssterm.com/css-menus/horizontal-css-menu/simple-drop-down-menu */

.drop_menu {
	/ background:#005555; /* This line deleted */
	background:#a9a9a9; /* This line added */
	padding:0;
	margin:0;
	list-style-type:none;
	height:0px; /* This was 30 */
}

.drop_menu li {
	float:left;
}

.drop_menu li a {
	/ padding:9px 20px; /* This line deleted */
	/ padding:8px 10px 10px 8px; /* This line deleted */
	display:block;
	color:#fff; /* This line deleted */
	/ color:#7e9131; /* This line added */
	text-decoration:none;
	/ font:12px arial, verdana, sans-serif; /* This line deleted */
	font:14px arial, verdana, sans-serif; /* This line added */
	font-weight: bold; /* This line added */
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
	z-index: +1; /* This line added */
	text-align: left; /* This line added */
}
.drop_menu li:hover {
	position:relative;
	/ background:#5FD367; /* This line deleted */
	background:#dcdcdc;  /* This line added */
}
.drop_menu li:hover ul {
	left:0px;
	/ top:30px; /* This line deleted */
	top:40px; /* This line added */
	/ background:#5FD367; /* This line deleted */
	background:#a9a9a9; /* This line added */
	padding:0px;
}
.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	/ width:168px; /* This line deleted */
	width:190px; /* This line added */
	text-indent:12px;
	/ background-color:#5FD367; /* This line deleted */
	background-color:#56564e; /* This line added */
	font:12px arial, verdana, sans-serif; /* This line added */
	font-weight: normal; /* This line added */
}
.drop_menu li:hover ul li a:hover {
	/ background:#005555; /* This line deleted */
	background:#a9a9a9; /* This line added */
}
